Permalink
Browse files

Rspec changed something that makes specs fail, go back to ~> 2.10.0 f…

…or now
  • Loading branch information...
bensie committed Aug 8, 2012
1 parent b44455c commit fcf45bfcbf1cee1d32aa2f4ad3ccdd305ed2437f
Showing with 1 addition and 1 deletion.
  1. +1 −1 carrierwave.gemspec
View
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
s.add_development_dependency "rails", ">= 3.2.0"
s.add_development_dependency "cucumber", "~> 1.1.4"
s.add_development_dependency "json"
- s.add_development_dependency "rspec", "~> 2.0"
+ s.add_development_dependency "rspec", "~> 2.10.0"
s.add_development_dependency "sham_rack"
s.add_development_dependency "timecop"
s.add_development_dependency "fog", ">= 1.3.1"

0 comments on commit fcf45bf

Please sign in to comment.